@charset "utf-8";
/* CSS Document */


html {
 background:url(images/Background%20image/background%20image.jpg) no-repeat center center;
 min-height:100%;
 background-size:cover;
}
body {
	margin-top: 0px;
}
#container {
	width: 900px;
	height: 1400px;
	background-color: white;
	margin: auto;
	-webkit-box-shadow: 0px 0px 17px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 17px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 17px rgba(50, 50, 50, 0.75);
}
a img {
	border:none;
}
.menuleft {
	display:inline-block;
	background-color: #476978;
	height: 25px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	width: 300px;
	text-align:center;
	margin-top: -5px;
	line-height: 28px;
}
.menumid {
	display:inline-block;
	background-color: #476978;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	width: 299px;
	height: 25px;
	text-align:center;
	margin-top: -5px;
	border-left: 1px solid #324147;
	line-height: 28px;
}
.menuright {
	display:inline-block;
	float: left;
	background-color: #476978;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: white;
	width: 299px;
	height: 25px;
	text-align:center;
	margin-top: -5px;
	border-left: 1px solid #324147;
	line-height: 28px;
}
.menuleft:hover {
	font-weight:bold;
}
.menumid:hover {
	font-weight:bold;
}
.menuright:hover {
	font-weight:bold;
}
h1 {
	text-align:center;
	font-family: 'Petit Formal Script', cursive;
	font-size: 22px;
	margin-top: 40px;
}
h2 {
	text-align: center;
}
h3 {
	text-align: center;
	margin-top:50px;
}
p {
	text-align: justify;
}
#map {
	margin-left: 130px;
	
}
#footer {
	width: 900px;
	height: 150px;
	clear:both;
	margin: auto;
background-image: linear-gradient(bottom, rgb(6,64,12) 0%, rgb(62,158,68) 100%);
background-image: -o-linear-gradient(bottom, rgb(6,64,12) 0%, rgb(62,158,68) 100%);
background-image: -moz-linear-gradient(bottom, rgb(6,64,12) 0%, rgb(62,158,68) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(6,64,12) 0%, rgb(62,158,68) 100%);
background-image: -ms-linear-gradient(bottom, rgb(6,64,12) 0%, rgb(62,158,68) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(6,64,12)),
	color-stop(1, rgb(62,158,68))
);
}
.left {
	display: inline-block;
	position: relative;
	font-size: 18px;
	float: left;
	width: 300px;
	margin-left: 0px;
	margin-top: 35px;
	text-align:center;
}
.center {
	display: inline-block;
	position: relative;
	float: left;
	width: 300px;
	margin-left: 0px;
	margin-top: 100px;
	text-align: center;
}
.right {
	display: inline-block;
	float: left;
	font-size: 18px;
	position: relative;
	width: 300px;
	margin-left: 0px;
	margin-top: 35px;
	text-align: center;
}




	
